uuid: 5ba5a5fe-1910-4f26-95de-7347c9cdf89b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_calc_tech
field_name: field_calc_tech
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
